.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c995.component_ContentDisplay_Content {
 } #c1615.component_ContentDisplay_Content {
 } #c1616.component_ContentDisplay_Content {
 } #c1616
{
border: solid 1px #000000;
min-height: 120px;
} #c1617.component_ContentDisplay_Content {
 } #c1617
{
border: solid 1px #000000;
min-height: 120px;
} #c1618.component_ContentDisplay_Content {
 } #c1618
{
border: solid 1px #000000;
min-height: 120px;
} #c1619.component_ContentDisplay_Content {
 } #c1619
{
border: solid 1px #000000;
min-height: 120px;
} #c1621.component_ContentDisplay_Content {
 } #c1622.component_ContentDisplay_Content {
 } #c1622
{
border: solid 1px #000000;
min-height:140px;
max-height: 170px;
} #c1623.component_ContentDisplay_Content {
 } #c1623
{
border: solid 1px #000000;
min-height:140px;
max-height: 170px;
} #c1624.component_ContentDisplay_Content {
 } #c1624
{
border: solid 1px #000000;
min-height:140px;
max-height: 170px;
} #c1626.component_ContentDisplay_Content {
 } #c1627.component_ContentDisplay_Content {
 } #c1627
{
border: solid 1px #000000;
min-height:130px;
max-height: 170px;
} #c1628.component_ContentDisplay_Content {
 } #c1628
{
border: solid 1px #000000;
min-height:130px;
max-height: 170px;
} #c1629.component_ContentDisplay_Content {
 } #c1629
{
border: solid 1px #000000;
min-height:130px;
max-height: 170px;
} #c1631.component_ContentDisplay_Content {
 } #c1631
{
border: solid 1px #000000;
min-height:140px;
max-height: 170px;
} #c1632.component_ContentDisplay_Content {
 } #c1632
{
border: solid 1px #000000;
min-height:140px;
max-height: 185px;
} #c1633.component_ContentDisplay_Content {
 } #c1633
{
border: solid 1px #000000;
min-height:140px;
max-height: 170px;
} #c1634.component_ContentDisplay_Content {
 } #c1634
{
border: solid 1px #000000;
min-height:140px;
max-height: 170px;
} #c1635.component_ContentDisplay_Content {
 } #c1635
{
border: solid 1px #000000;
min-height:140px;
max-height: 170px;
} #c1636.component_ContentDisplay_Content {
 } #c1636
{
border: solid 1px #000000;
min-height:130px;
max-height: 170px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1620.component_Layout_Table {
 } #c1620{padding-top: 0px;padding-bottom: 0px;} #c1625.component_Layout_Table {
 } #c1625{padding-top: 0px;padding-bottom: 0px;} #c1630.component_Layout_Table {
 } #c1630{padding-top: 0px;padding-bottom: 0px;} 
